.JQuerySliderShow {
  display: block;
}
.JQuerySliderHide {
  display: none;
}
.JQSlider {
  position: relative;
  text-align: left;
}
/* reset slider inner li*/
.JQSlider li li {
  width: auto;
  height: auto;
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
}
/* content style start */
#homebanner .header {
  border-left: 0px none #0066cc;
  border-top: 0px none #0066cc;
  border-bottom: 0px none #0066cc;
  border-right: 0px none #0066cc;
  padding: 0px 0px 0px 0px;
  color: #000000;
  text-align: left;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: bold;
  line-height: 100%;
}
#homebanner .subheader {
  border-left: 0px none #0066cc;
  border-top: 0px none #0066cc;
  border-bottom: 0px none #0066cc;
  border-right: 0px none #0066cc;
  padding: 0px 0px 0px 0px;
  color: #333333;
  text-align: left;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: italic;
  line-height: 100%;
}
#homebanner .paragraph {
  border-left: 0px none #0066cc;
  border-top: 0px none #0066cc;
  border-bottom: 0px none #0066cc;
  border-right: 0px none #0066cc;
  padding: 0px 0px 0px 0px;
  color: #ffffff;
  text-align: left;
  text-align: left;
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 100%;
}
/* content style end */
/* content style end */
#homebannerContainer {
	border-left: 0px none #0066cc;
	border-top: 0px none #0066cc;
	border-bottom: 0px none #0066cc;
	border-right: 0px none #0066cc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 1000px;
	height: 300px;
	color: #000000;
	background-color: transparent;
	background-image: url('backgrounds/homebanner/background.png');
	background-repeat: no-repeat;
	background-position: left top;
}
#homebanner {
	width: 1000px;
	height: 300px;
}
#homebanner img {
  border-left: 0 none #000000;
  border-top: 0 none #000000;
  border-bottom: 0 none #000000;
  border-right: 0 none #000000;
}
#homebanner ul, #homebanner li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
}
#homebanner li {
  width: 1000px;
  height: 300px;
}
#homebanner .ContentBox_1_slide2 {
	background: transparent none no-repeat left top scroll;
	font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  
	padding: 0px 0px 0px 0px;
	
	border-left: 0px none #000000;
	border-top: 0px none #000000;
	border-bottom: 0px none #000000;
	border-right: 0px none #000000;
	
	color: #000000;
	text-decoration: none;
	text-align: left;
}
#homebanner .ContentBox_1_slide1 {
	background: transparent none no-repeat left top scroll;
	font: normal normal normal 12px/100% Arial,Helvetica,sans-serif;
  
	padding: 0px 0px 0px 0px;
	
	border-left: 0px none #000000;
	border-top: 0px none #000000;
	border-bottom: 0px none #000000;
	border-right: 0px none #000000;
	
	color: #000000;
	text-decoration: none;
	text-align: left;
}
